/*     1497195 : 한줄 텍스트      */
.text__1497195__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1497195__ p a {color:#444444; text-decoration:none;}

/*     1497205 : 타이틀 텍스트      */
.title__1497205__ {font-size:0; }
.title__1497205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d39c61; letter-spacing:-.03em; line-height:1.4em;
}
.title__1497205__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1497205__.style_top p {padding-top:10px;}
.title__1497205__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__1497205__.style_right p {padding-right:14px;}
.title__1497205__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__1497205__.style_bottom p {padding-bottom:12px;}
.title__1497205__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__1497205__.style_left p {padding-left:14px;}
.title__1497205__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__1497205__.style_circle1 p {padding-left:18px;}
.title__1497205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1497205__.style_circle2 p {padding-left:18px;}
.title__1497205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1497205__ p {font-size:36px;}
}

/*     1497215 : 한줄 텍스트      */
.text__1497215__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1497215__ p a {color:#444444; text-decoration:none;}

/*     1497225 : 이미지      */
.img__1497225__ {max-width:100%;}
.img__1497225__ * {box-sizing:border-box;}
.img__1497225__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1497225__ img {width:px; max-width:100%; vertical-align:top;}

/*     1497235 : 타이틀 텍스트      */
.title__1497235__ {font-size:0; }
.title__1497235__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1497235__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1497235__.style_top p {padding-top:10px;}
.title__1497235__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__1497235__.style_right p {padding-right:14px;}
.title__1497235__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__1497235__.style_bottom p {padding-bottom:12px;}
.title__1497235__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__1497235__.style_left p {padding-left:14px;}
.title__1497235__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__1497235__.style_circle1 p {padding-left:18px;}
.title__1497235__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1497235__.style_circle2 p {padding-left:18px;}
.title__1497235__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1497235__ p {font-size:22px;}
}

/*     1497245 : 타이틀 텍스트      */
.title__1497245__ {font-size:0; }
.title__1497245__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1497245__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1497245__.style_top p {padding-top:10px;}
.title__1497245__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1497245__.style_right p {padding-right:14px;}
.title__1497245__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1497245__.style_bottom p {padding-bottom:12px;}
.title__1497245__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1497245__.style_left p {padding-left:14px;}
.title__1497245__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1497245__.style_circle1 p {padding-left:18px;}
.title__1497245__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1497245__.style_circle2 p {padding-left:18px;}
.title__1497245__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1497245__ p {font-size:26px;}
}

/*     1497255 : 장문 텍스트      */
.textarea__1497255__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1497255__ p {font-size:15px; line-height:1.6em;}
}

/*     1497265 : 타이틀 텍스트      */
.title__1497265__ {font-size:0; }
.title__1497265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1497265__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1497265__.style_top p {padding-top:10px;}
.title__1497265__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1497265__.style_right p {padding-right:14px;}
.title__1497265__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1497265__.style_bottom p {padding-bottom:12px;}
.title__1497265__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1497265__.style_left p {padding-left:14px;}
.title__1497265__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1497265__.style_circle1 p {padding-left:18px;}
.title__1497265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1497265__.style_circle2 p {padding-left:18px;}
.title__1497265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1497265__ p {font-size:30px;}
}

/*     1497275 : 장문 텍스트      */
.textarea__1497275__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1497275__ p {font-size:16px; line-height:1.6em;}
}

/*     1497285 : 이미지      */
.img__1497285__ {max-width:100%;}
.img__1497285__ * {box-sizing:border-box;}
.img__1497285__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1497285__ img {width:px; max-width:100%; vertical-align:top;}

/*     1497295 : 타이틀 텍스트      */
.title__1497295__ {font-size:0; }
.title__1497295__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1497295__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1497295__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1497295__ p {padding-bottom:30px; font-size:30px}
	.title__1497295__ p:before {width:40px;}
}

/*     1497305 : 이미지 리스트 (타일형)      */
.img_tile__1497305__ {overflow:hidden;}
.img_tile__1497305__ .img_inner {margin:0 -10px;}
.img_tile__1497305__:after {content:''; display:block; clear:both;}
.img_tile__1497305__ * {box-sizing:border-box;}
.img_tile__1497305__ .item {float:left; width:100%; padding:5px;}
.img_tile__1497305__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__1497305__ .item a {display:block; text-decoration:none;}
.img_tile__1497305__ .figure {display:block;}
.img_tile__1497305__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1497305__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__1497305__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__1497305__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__1497305__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__1497305__ .item {width:100%;}
.col_m_2__1497305__ .item {width:50%;}
.col_m_3__1497305__ .item {width:33.3333%;}
.col_m_4__1497305__ .item {width:25%;}
.col_m_1__1497305__ .item,
.col_m_2__1497305__ .item2n,
.col_m_3__1497305__ .item3n,
.col_m_4__1497305__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1497305__ .item {padding:10px;}
	.img_tile__1497305__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__1497305__ .caption {margin-top:15px;}
	.img_tile__1497305__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__1497305__ .item,
	.col_m_2__1497305__ .item2n,
	.col_m_3__1497305__ .item3n,
	.col_m_4__1497305__ .item4n {clear:none;}

	.col_t_1__1497305__ .item {width:100%;}
	.col_t_2__1497305__ .item {width:50%;}
	.col_t_3__1497305__ .item {width:33.3333%;}
	.col_t_4__1497305__ .item {width:25%;}
	.col_t_5__1497305__ .item {width:20%;}
	.col_t_6__1497305__ .item {width:16.6666%;}
	.col_t_1__1497305__ .item,
	.col_t_2__1497305__ .item2n,
	.col_t_3__1497305__ .item3n,
	.col_t_4__1497305__ .item4n,
	.col_t_5__1497305__ .item5n,
	.col_t_6__1497305__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1497305__ .img_inner {margin:0 -15px;}
	.img_tile__1497305__ .item {padding:10px 15px;}
	.img_tile__1497305__ .item.even_item .item_inner {padding-top:40px;}
	.img_tile__1497305__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__1497305__ .caption > span.content {margin-top:10px;}

	.text_sml__1497305__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__1497305__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__1497305__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__1497305__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__1497305__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__1497305__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__1497305__ .item,
	.col_t_2__1497305__ .item2n,
	.col_t_3__1497305__ .item3n,
	.col_t_4__1497305__ .item4n,
	.col_t_5__1497305__ .item5n,
	.col_t_6__1497305__ .item6n {clear:none;}

	.col_pc_1__1497305__ .item {width:100%;}
	.col_pc_2__1497305__ .item {width:50%;}
	.col_pc_3__1497305__ .item {width:33.3333%;}
	.col_pc_4__1497305__ .item {width:25%;}
	.col_pc_5__1497305__ .item {width:20%;}
	.col_pc_6__1497305__ .item {width:16.6666%;}
	.col_pc_1__1497305__ .item,
	.col_pc_2__1497305__ .item2n,
	.col_pc_3__1497305__ .item3n,
	.col_pc_4__1497305__ .item4n,
	.col_pc_5__1497305__ .item5n,
	.col_pc_6__1497305__ .item6n {clear:both;}
}

